<?php
/*
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/ 

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_TITLE', 'VirtualPay');
  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_DESCRIPTION', 'VirtualPay payment module');
  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_TYPE', 'Credit Card Type:');
  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_CREDIT_CARD_OWNER', 'Credit Card Owner:');
  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_CREDIT_CARD_NUMBER', 'Credit Card Number:');
  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_CREDIT_CARD_EXPIRES', 'Credit Card Expiry Date:');
  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_JS_CC_OWNER', '* The owner\'s name of the credit card must be at least ' . CC_OWNER_MIN_LENGTH . ' characters.\n');
  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_JS_CC_NUMBER', '* The credit card number must be at least ' . CC_NUMBER_MIN_LENGTH . ' characters.\n');
  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_ERROR_MESSAGE', 'There has been an error processing your credit card. Please try again.');
  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_ERROR', 'Credit Card Error!');
  define('MODULE_PAYMENT_VIRTUALPAY_TEXT_CREDIT_CARD_CVV', 'CVV Number:');
?>